[setup]
AppTitle      =纳塔莉布鲁克斯:宝藏庄园的秘密   
Version       = 硬盘版
Ename         =ntlblksbzzydmm                 
AppName       =NatalieBrooks.exe
SoftId        = 26533
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/3 9:18:29 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
